# TargetJvmVersion

interface TargetJvmVersion

Represents the target version of a Java library or platform. The target level is expected to correspond to a Java platform version number (integer). For example, "5" for Java 5, "8" for Java 8, or "11" for Java 11.

#### Since

5.3

## Properties

TARGET_JVM_VERSION_ATTRIBUTE
Link copied to clipboard
val TARGET_JVM_VERSION_ATTRIBUTE: Attribute<Integer>
The minimal target version for a Java library.